/* raleway-300 - latin */
@font-face {
    font-display: swap; 
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/raleway-v34-latin-300.woff2') format('woff2'); 
  }
  
  /* raleway-regular - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/raleway-v34-latin-regular.woff2') format('woff2'); 
  }
  
  /* raleway-600 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/raleway-v34-latin-600.woff2') format('woff2'); 
  }

  
  /* quattrocento-sans-regular - latin */
@font-face {
    font-display: swap; 
    font-family: 'Quattrocento Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/quattrocento-sans-v21-latin-regular.woff2') format('woff2'); 
  }
  
  /* quattrocento-sans-italic - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Quattrocento Sans';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/quattrocento-sans-v21-latin-italic.woff2') format('woff2'); 
  }
  
  /* quattrocento-sans-700 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Quattrocento Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/quattrocento-sans-v21-latin-700.woff2') format('woff2'); 
  }
  
  /* quattrocento-sans-700italic - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Quattrocento Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/quattrocento-sans-v21-latin-700italic.woff2') format('woff2'); 
  }


/* mulish-300 - latin */
@font-face {
    font-display: swap; 
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/mulish-v13-latin-300.woff2') format('woff2'); 
  }
  
  /* mulish-regular - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/mulish-v13-latin-regular.woff2') format('woff2'); 
  }
  
  /* mulish-600 - latin */
  @font-face {
    font-display: swap; 
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/mulish-v13-latin-600.woff2') format('woff2'); 
  }
    